Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 12:45:15 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I had very bad experience at mall of the Emirates today, I’m  7 month, pregnant, ordered online items collected it and bag got broken came to ask for for extra bag they send me to the main counter, in the main counter she told to show the items to get a bag, because they are not allowed just to give me a bag, I’m 7 month pregnant have to run back to online counter and then main cashier, I asked to call the manager at the store and I was waiting another 30 minutes and nobody showed up, why don’t you have a bags in online counter then and manager not working there or something, i born in Dubai and I never faced this kind of situation earlier ! My Shukran number is 1800000327765510 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5245556